Wednesday, January 13, 2010

US-CERT Cyber Security Alert SA10-013A -- Adobe Reader and Acrobat Vulnerabilities

This is an important security notice from US-CERT Cyber Security. If you use either Adobe Reader OR Adobe Acrobat, take a minute to read this article.


US-CERT Cyber Security Alert SA10-013A -- Adobe Reader and Acrobat Vulnerabilities